{
  "structure": "LevelLauncherData",
  "fields": [
    {
      "name": "Id",
      "type": "i32"
    },
    {
      "name": "Lv",
      "type": "i32"
    },
    {
      "name": "LanguageKey",
      "type": "string"
    },
    {
      "name": "Picture",
      "type": "string"
    }
  ],
  "count": 23,
  "items": [
    {
      "Id": "1",
      "Lv": 4,
      "LanguageKey": "UI_MainLvPanel_chapterTip_lv_4",
      "Picture": "Area/merge_story_B"
    },
    {
      "Id": "2",
      "Lv": 8,
      "LanguageKey": "UI_MainLvPanel_chapterTip_lv_8",
      "Picture": "Area/merge_story_C"
    },
    {
      "Id": "3",
      "Lv": 11,
      "LanguageKey": "UI_MainLvPanel_chapterTip_lv_11",
      "Picture": "Area/merge_story_D"
    },
    {
      "Id": "4",
      "Lv": 15,
      "LanguageKey": "UI_MainLvPanel_chapterTip_lv_15",
      "Picture": "Area/merge_story_E"
    },
    {
      "Id": "5",
      "Lv": 18,
      "LanguageKey": "UI_MainLvPanel_chapterTip_lv_18",
      "Picture": "Area/merge_story_F"
    },
    {
      "Id": "6",
      "Lv": 20,
      "LanguageKey": "UI_MainLvPanel_chapterTip_lv_20",
      "Picture": "Area/merge_story_G"
    },
    {
      "Id": "7",
      "Lv": 22,
      "LanguageKey": "UI_MainLvPanel_chapterTip_lv_22",
      "Picture": "Area/merge_story_H"
    },
    {
      "Id": "8",
      "Lv": 24,
      "LanguageKey": "UI_MainLvPanel_chapterTip_lv_24",
      "Picture": "Area/merge_story_I"
    },
    {
      "Id": "9",
      "Lv": 27,
      "LanguageKey": "UI_MainLvPanel_chapterTip_lv_27",
      "Picture": "Area/merge_story_J"
    },
    {
      "Id": "10",
      "Lv": 28,
      "LanguageKey": "UI_MainLvPanel_chapterTip_lv_28",
      "Picture": "Area/merge_story_K"
    },
    {
      "Id": "11",
      "Lv": 30,
      "LanguageKey": "UI_MainLvPanel_chapterTip_lv_30",
      "Picture": "Area/merge_story_L"
    },
    {
      "Id": "12",
      "Lv": 33,
      "LanguageKey": "UI_MainLvPanel_chapterTip_lv_33",
      "Picture": "Area/merge_story_M"
    },
    {
      "Id": "13",
      "Lv": 34,
      "LanguageKey": "UI_MainLvPanel_chapterTip_lv_34",
      "Picture": "Area/merge_story_N"
    },
    {
      "Id": "14",
      "Lv": 36,
      "LanguageKey": "UI_MainLvPanel_chapterTip_lv_36",
      "Picture": "Area/merge_story_O"
    },
    {
      "Id": "15",
      "Lv": 38,
      "LanguageKey": "UI_MainLvPanel_chapterTip_lv_38",
      "Picture": "Area/merge_story_P"
    },
    {
      "Id": "16",
      "Lv": 41,
      "LanguageKey": "UI_MainLvPanel_chapterTip_lv_41",
      "Picture": "Area/merge_story_Q"
    },
    {
      "Id": "17",
      "Lv": 42,
      "LanguageKey": "UI_MainLvPanel_chapterTip_lv_42",
      "Picture": "Area/merge_story_R"
    },
    {
      "Id": "18",
      "Lv": 44,
      "LanguageKey": "UI_MainLvPanel_chapterTip_lv_44",
      "Picture": "Area/merge_story_S"
    },
    {
      "Id": "19",
      "Lv": 47,
      "LanguageKey": "UI_MainLvPanel_chapterTip_lv_47",
      "Picture": "Area/merge_story_T"
    },
    {
      "Id": "20",
      "Lv": 49,
      "LanguageKey": "UI_MainLvPanel_chapterTip_lv_49",
      "Picture": "Area/merge_story_U"
    },
    {
      "Id": "21",
      "Lv": 51,
      "LanguageKey": "UI_MainLvPanel_chapterTip_lv_51",
      "Picture": "Area/merge_story_V"
    },
    {
      "Id": "22",
      "Lv": 53,
      "LanguageKey": "UI_MainLvPanel_chapterTip_lv_53",
      "Picture": "Area/merge_story_W"
    },
    {
      "Id": "23",
      "Lv": 54,
      "LanguageKey": "UI_MainLvPanel_chapterTip_lv_54",
      "Picture": "Area/merge_story_X"
    }
  ]
}